# Uses of Class
org.apache.solr.client.solrj.response.LukeResponse

Packages that use LukeResponse
Package
Description
org.apache.solr.client.solrj.request
Convenience classes for dealing with various types of Solr requests.

## Uses of LukeResponse in org.apache.solr.client.solrj.request

Methods in org.apache.solr.client.solrj.request that return LukeResponse
Modifier and Type
Method
Description
`protected LukeResponse`
LukeRequest.`createResponse(NamedList<Object> namedList)`